<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="checkout.css">
    <title>checkout</title>
</head>

<body>
    <!-- header -->
    <header>
        <div class="header-container">
            <div class="fa-fa-icon">
                <i class="fa">&#xf0c9;</i>
            </div>
            <div class="header-item-content">
                <a href="file:///home/aniket/Desktop/project_2/index.html">SHOP</a>
            </div>
            <div class="header-icon">
                <a href="file:///home/aniket/Desktop/project_2/cart_page.html"><img src="images/shoping_cart_logo.jpeg"
                        alt=""></a>
            </div>
        </div>
    </header>
    <div class="checkout-container">
        <div>
            Checkout
        </div>
        <div class="checkout-content">
            Shop is a demo app - form data will not be sent
        </div>
    </div>
    <!-- account information -->
    <div class="account-information-container">

        <div class="account-content">
            <div class="content-size ">
                Account Information
            </div>
            <div class="inputBox">
                <input type="text" name="" required="">
                <label>Email</label>
            </div>
            <div class="inputBox">
                <input type="text" name="" value="">
                <label>Phone Number</label>
            </div>
            <div class="content-size">
                <p> Shipping Address</p>
            </div>
            <div class="inputBox">
                <input type="text" name="" value="">
                <label>Address</label>
            </div>
            <div class="inputBox">
                <input type="text" name="" value="">
                <label>City</label>
            </div>
            <div class="state-province">
                <div class="inputBox">
                    <input type="text" name="" value="">
                    <label>State/Province</label>
                </div>
                <div class="inputBox">
                    <input type="text" name="" value="">
                    <label>Zip/Postal Code</label>
                </div>
            </div>
            <div class="content-size">
                <p> country</p>
            </div>
            <div>
                <select class="country-option">
                    <option value="United State">United State</option>
                    <option value="Canada">Canada</option>
                </select>
            </div>
            <div class="content-size order-summary">
                Billing Address
            </div>
            <div class="order-summary">
                <input type="checkbox" name="" value="">
                <small> Use different billing address</small>
            </div>
        </div>

        <!-- payment mode -->

        <div class="payment-container">
            <div class="content-size">
                Payment Method
            </div>
            <div class="inputBox">
                <input type="text" name="" value="">
                <label>Cardholder Name</label>
            </div>
            <div class="inputBox">
                <input type="textbox" name="" value="">
                <label>Card Number</label>
            </div>
            <div class="content-size expary-content">
                Expiry
            </div>
            <div class="expiry-container ">
                <div class="expary-content">
                    <select class="expary-content-option">
                        <option value="Jan">Jan </option>
                        <option value="Fab">Fab </option>
                        <option value="Mar">Mar </option>
                        <option value="Apr">Apr </option>
                        <option value="May">May </option>
                        <option value="Jun">Jun </option>
                        <option value="Jul">Jul </option>
                        <option value="Aug">Aug </option>
                        <option value="Sep">Sep </option>
                        <option value="Oct">Oct </option>
                        <option value="Nov">Nov </option>
                        <option value="Dec">Dec </option>
                    </select>
                </div>
                <div class="expary-content">
                    <div class="expary-item">
                        <select class="expary-content-option">
                            <option value="2016">2016 </option>
                            <option value="2017">2017</option>
                            <option value="2018">2018</option>
                            <option value="2019">2019</option>
                            <option value="2020">2020</option>
                            <option value="2021">2021</option>
                            <option value="2022">2022</option>
                        </select>
                    </div>
                </div>
                <div class="inbox-container">
                    <div class="inputBox">
                        <input type="text" value="">
                        <label>CVV</label>
                    </div>
                </div>
            </div>
            <div class="content-size order-summary">
                Order Summary
            </div>
            <div class="order-summary-container ">
                <div>
                    <small> Men's Tech Shell Full-Zip</small>
                </div>
                <div>
                    <small> $251.00</small>
                </div>
            </div>
            <div class="total-container">
                <div>
                    <small> Total</small>
                </div>
                <div>
                    <small> $251.00</small>
                </div>
            </div>
            <div class="place-order-container">
                <div class="place-order">
                    <a href=""> PLACE ORDER</a>
                </div>
            </div>
        </div>
    </div>
    <div class="button">
        <a href=""> PLACE ORDER</a>
    </div>
    <!-- footer -->
    <footer>
        <div class="footer-content-polymer">
            <a href="">Made by Polymer</a>
        </div>
        <div class="footer-content">
            <p>DEMO ONLY</p>
        </div>
    </footer>
</body>

</html>